<?php
$z[0]=Array("field","地瓜粉粿,地瓜粉粿介绍,翔安区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地瓜粉粿地瓜粉粿是翔安人宴请客人的主食。翔安人如此喜欢地瓜粉粿，除了其本身美不可言外，还有历史传说的原因。传说明嘉靖进士洪朝选家境贫寒，赴京赶考前夕，母亲想做一顿佳肴为儿送行，可家里只剩一点稀饭、地瓜粉和别人送的海蛎、文昌鱼。母亲把地瓜粉和",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","地瓜粉粿_翔安区特产地瓜粉粿",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地瓜粉粿\n</p><p>　　地瓜粉粿是翔安人宴请客人的主食。翔安人如此喜欢地瓜粉粿，除了其本身美不可言外，还有历史传说的原因。\n</p><p>　　传说明嘉靖进士洪朝选家境贫寒，赴京赶考前夕，母亲想做一顿佳肴为儿送行，可家里只剩一点稀饭、地瓜粉和别人送的、鱼</a>。母亲把地瓜粉和着稀饭加水搅拌成糊状，然后放到锅里烤成薄薄的地瓜粉粿，出锅后切成一条条粉条，之后加蛎和文昌鱼，就煮出了香飘四溢的地瓜粉粿，让洪朝选难以忘怀。\n</p><p>　　洪朝选高中进士后，回家省亲。村里人盛情设宴款待，美味佳肴一道又一道上席，即将散席也未见地瓜粉粿的踪影，洪朝选忍不住问乡亲什么时候上这道菜，乡亲们都莫名其妙，问过洪朝选的母亲后才解其中奥妙，后来依法煎煮，果然十分好吃。\n</p><p>　　翔安鹭翔酒家、泰源酒家、新星酒家等酒家都有这道主食。",550,1281);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400146024431P-23a9.gif",1283,1369);
$z[7][4]['name']="litpic";

?>